MS15-080: Lync 2010 Attendee(사용자 수준 설치)용 보안 업데이트에 대한 설명: 2015년 8월 11일

요약

이 보안 업데이트는 Microsoft Lync 2010 Attendee(사용자 수준 설치)의 취약성을 해결합니다. 사용자가 특수 제작된 문서를 열거나 포함된 트루타입 또는 오픈타입 글꼴이 있는 신뢰할 수 없는 웹 페이지로 이동하는 경우 이 취약성으로 인해 원격 코드 실행이 허용될 수 있습니다. 이 취약성에 대해 자세히 알아보려면 Microsoft 보안 공지 MS15-080을 참조하십시오.


업데이트를 구하고 설치하는 방법

Microsoft 다운로드 센터

Microsoft 다운로드 센터를 통해 독립 실행형 업데이트 패키지를 다운로드할 수 있습니다. 업데이트를 설치하려면 다운로드 페이지의 설치 지침을 따르십시오.

다운로드 Lync 2010 Attendee(사용자 수준 설치)용 보안 업데이트를 지금 다운로드하십시오.

추가 정보

업데이트 배포 정보

이 업데이트에 대한 배포 정보는 다음 Microsoft 기술 자료 문서를 참조하십시오. 3078662 .

업데이트 제거 정보

참고 보안 업데이트를 제거할 필요가 없습니다.

이 업데이트를 제거하려면 제어판의 프로그램 및 기능 항목을 사용하십시오.

업데이트 다시 시작 정보

이 업데이트를 설치한 후에는 컴퓨터를 다시 시작해야 합니다.

업데이트 대체 정보

이 업데이트는 이전에 발표된 다음 업데이트를 대체합니다. 3051465 .
파일 정보
질문과 대답
이 보안 업데이트에 대한 도움말 및 지원을 받는 방법
속성

문서 ID: 3075592 - 마지막 검토: 2015. 8. 14. - 수정: 1

피드백